XmMenuPosition(3Xm)

NAME
XmMenuPosition — a RowColumn function that positions a Popup MenuPane.

SYNOPSIS
#include <Xm/RowColumn.h>

void XmMenuPosition (menu, event)
    Widget    menu;
    XButtonPressedEvent    * event;

DESCRIPTION
XmMenuPosition positions a Popup MenuPane using the information in the specified event. Unless an application is positioning the MenuPane itself, it must first invoke this function before managing the PopupMenu. The x_root and y_root values in the specified event are used to determine the menu position.

menu
    Specifies the PopupMenu which is to be positioned.

event
    Specifies the event passed to the action procedure which manages the PopupMenu.

For a complete definition of RowColumn and its associated resources, see XmRowColumn(3Xm).

RELATED INFORMATION
XmRowColumn(3Xm).